Index: trunk/src/ProcessManagement/ProcessManagement/Forms/ZMenu/FrmMenu.Designer.cs
===================================================================
--- trunk/src/ProcessManagement/ProcessManagement/Forms/ZMenu/FrmMenu.Designer.cs	(revision 5)
+++ trunk/src/ProcessManagement/ProcessManagement/Forms/ZMenu/FrmMenu.Designer.cs	(revision 6)
@@ -5743,10 +5855,10 @@
             this.btnMaster_06.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
-            this.btnMaster_06.Location = new System.Drawing.Point(363, 3);
+            this.btnMaster_06.Location = new System.Drawing.Point(309, 3);
             this.btnMaster_06.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnMaster_06.Name = "btnMaster_06";
-            this.btnMaster_06.Size = new System.Drawing.Size(300, 38);
+            this.btnMaster_06.Size = new System.Drawing.Size(254, 38);
             this.btnMaster_06.TabIndex = 9;
             this.btnMaster_06.Text = "部署登録";
             this.btnMaster_06.UseVisualStyleBackColor = true;
@@ -5757,10 +5869,10 @@
             this.btnMaster_10.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
-            this.btnMaster_10.Location = new System.Drawing.Point(363, 355);
+            this.btnMaster_10.Location = new System.Drawing.Point(309, 355);
             this.btnMaster_10.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnMaster_10.Name = "btnMaster_10";
-            this.btnMaster_10.Size = new System.Drawing.Size(300, 38);
+            this.btnMaster_10.Size = new System.Drawing.Size(254, 38);
             this.btnMaster_10.TabIndex = 13;
             this.btnMaster_10.Text = "法人格登録";
             this.btnMaster_10.UseVisualStyleBackColor = true;
@@ -5771,10 +5883,10 @@
             this.btnMaster_09.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
-            this.btnMaster_09.Location = new System.Drawing.Point(363, 267);
+            this.btnMaster_09.Location = new System.Drawing.Point(309, 267);
             this.btnMaster_09.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnMaster_09.Name = "btnMaster_09";
-            this.btnMaster_09.Size = new System.Drawing.Size(300, 38);
+            this.btnMaster_09.Size = new System.Drawing.Size(254, 38);
             this.btnMaster_09.TabIndex = 12;
             this.btnMaster_09.Text = "車　両　登　録";
             this.btnMaster_09.UseVisualStyleBackColor = true;
@@ -5785,10 +5897,10 @@
             this.btnMaster_08.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
-            this.btnMaster_08.Location = new System.Drawing.Point(363, 179);
+            this.btnMaster_08.Location = new System.Drawing.Point(309, 179);
             this.btnMaster_08.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnMaster_08.Name = "btnMaster_08";
-            this.btnMaster_08.Size = new System.Drawing.Size(300, 38);
+            this.btnMaster_08.Size = new System.Drawing.Size(254, 38);
             this.btnMaster_08.TabIndex = 11;
             this.btnMaster_08.Text = "外注扱い（常雇工）登録";
             this.btnMaster_08.UseVisualStyleBackColor = true;
@@ -5799,10 +5911,10 @@
             this.btnMaster_07.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
-            this.btnMaster_07.Location = new System.Drawing.Point(363, 91);
+            this.btnMaster_07.Location = new System.Drawing.Point(309, 91);
             this.btnMaster_07.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnMaster_07.Name = "btnMaster_07";
-            this.btnMaster_07.Size = new System.Drawing.Size(300, 38);
+            this.btnMaster_07.Size = new System.Drawing.Size(254, 38);
             this.btnMaster_07.TabIndex = 10;
             this.btnMaster_07.Text = "担当者登録";
             this.btnMaster_07.UseVisualStyleBackColor = true;
@@ -5813,10 +5925,10 @@
             this.btnMaster_12.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
-            this.btnMaster_12.Location = new System.Drawing.Point(722, 3);
+            this.btnMaster_12.Location = new System.Drawing.Point(614, 3);
             this.btnMaster_12.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnMaster_12.Name = "btnMaster_12";
-            this.btnMaster_12.Size = new System.Drawing.Size(303, 38);
+            this.btnMaster_12.Size = new System.Drawing.Size(258, 38);
             this.btnMaster_12.TabIndex = 18;
             this.btnMaster_12.Text = "協力会社登録";
             this.btnMaster_12.UseVisualStyleBackColor = true;
@@ -5827,10 +5939,10 @@
             this.btnMaster_13.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
-            this.btnMaster_13.Location = new System.Drawing.Point(722, 91);
+            this.btnMaster_13.Location = new System.Drawing.Point(614, 91);
             this.btnMaster_13.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnMaster_13.Name = "btnMaster_13";
-            this.btnMaster_13.Size = new System.Drawing.Size(303, 38);
+            this.btnMaster_13.Size = new System.Drawing.Size(258, 38);
             this.btnMaster_13.TabIndex = 18;
             this.btnMaster_13.Text = "協力会社工種登録";
             this.btnMaster_13.UseVisualStyleBackColor = true;
@@ -5841,10 +5953,10 @@
             this.btnMaster_14.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
-            this.btnMaster_14.Location = new System.Drawing.Point(722, 179);
+            this.btnMaster_14.Location = new System.Drawing.Point(614, 179);
             this.btnMaster_14.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnMaster_14.Name = "btnMaster_14";
-            this.btnMaster_14.Size = new System.Drawing.Size(303, 38);
+            this.btnMaster_14.Size = new System.Drawing.Size(258, 38);
             this.btnMaster_14.TabIndex = 20;
             this.btnMaster_14.Text = "協力会社職種登録";
             this.btnMaster_14.UseVisualStyleBackColor = true;
@@ -5855,10 +5967,10 @@
             this.btnMaster_15.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
-            this.btnMaster_15.Location = new System.Drawing.Point(722, 267);
+            this.btnMaster_15.Location = new System.Drawing.Point(614, 267);
             this.btnMaster_15.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnMaster_15.Name = "btnMaster_15";
-            this.btnMaster_15.Size = new System.Drawing.Size(303, 38);
+            this.btnMaster_15.Size = new System.Drawing.Size(258, 38);
             this.btnMaster_15.TabIndex = 21;
             this.btnMaster_15.UseVisualStyleBackColor = true;
             this.btnMaster_15.Click += new System.EventHandler(this.btnMaster_Click);
@@ -5868,10 +5980,10 @@
             this.btnMaster_16.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
-            this.btnMaster_16.Location = new System.Drawing.Point(722, 355);
+            this.btnMaster_16.Location = new System.Drawing.Point(614, 355);
             this.btnMaster_16.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnMaster_16.Name = "btnMaster_16";
-            this.btnMaster_16.Size = new System.Drawing.Size(303, 38);
+            this.btnMaster_16.Size = new System.Drawing.Size(258, 38);
             this.btnMaster_16.TabIndex = 22;
             this.btnMaster_16.Text = "積算単位登録";
             this.btnMaster_16.UseVisualStyleBackColor = true;
@@ -5882,10 +5994,10 @@
             this.btnMaster_11.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
-            this.btnMaster_11.Location = new System.Drawing.Point(363, 443);
+            this.btnMaster_11.Location = new System.Drawing.Point(309, 443);
             this.btnMaster_11.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnMaster_11.Name = "btnMaster_11";
-            this.btnMaster_11.Size = new System.Drawing.Size(300, 38);
+            this.btnMaster_11.Size = new System.Drawing.Size(254, 38);
             this.btnMaster_11.TabIndex = 14;
             this.btnMaster_11.Text = "発注者区分登録";
             this.btnMaster_11.UseVisualStyleBackColor = true;
@@ -5896,10 +6008,10 @@
             this.btnMaster_17.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
-            this.btnMaster_17.Location = new System.Drawing.Point(722, 443);
+            this.btnMaster_17.Location = new System.Drawing.Point(614, 443);
             this.btnMaster_17.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnMaster_17.Name = "btnMaster_17";
-            this.btnMaster_17.Size = new System.Drawing.Size(303, 38);
+            this.btnMaster_17.Size = new System.Drawing.Size(258, 38);
             this.btnMaster_17.TabIndex = 23;
             this.btnMaster_17.Text = "積算大項目登録";
             this.btnMaster_17.UseVisualStyleBackColor = true;
@@ -5913,7 +6025,7 @@
             this.btnMaster_05.Location = new System.Drawing.Point(4, 443);
             this.btnMaster_05.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnMaster_05.Name = "btnMaster_05";
-            this.btnMaster_05.Size = new System.Drawing.Size(300, 38);
+            this.btnMaster_05.Size = new System.Drawing.Size(254, 38);
             this.btnMaster_05.TabIndex = 5;
             this.btnMaster_05.Text = "期　限　登　録";
             this.btnMaster_05.UseVisualStyleBackColor = true;
@@ -5927,7 +6039,7 @@
             this.btnMaster_04.Location = new System.Drawing.Point(4, 355);
             this.btnMaster_04.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnMaster_04.Name = "btnMaster_04";
-            this.btnMaster_04.Size = new System.Drawing.Size(300, 38);
+            this.btnMaster_04.Size = new System.Drawing.Size(254, 38);
             this.btnMaster_04.TabIndex = 4;
             this.btnMaster_04.Text = "会社休日登録";
             this.btnMaster_04.UseVisualStyleBackColor = true;
@@ -5941,7 +6053,7 @@
             this.btnMaster_03.Location = new System.Drawing.Point(4, 267);
             this.btnMaster_03.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnMaster_03.Name = "btnMaster_03";
-            this.btnMaster_03.Size = new System.Drawing.Size(300, 38);
+            this.btnMaster_03.Size = new System.Drawing.Size(254, 38);
             this.btnMaster_03.TabIndex = 3;
             this.btnMaster_03.UseVisualStyleBackColor = true;
             this.btnMaster_03.Click += new System.EventHandler(this.btnMaster_Click);
@@ -5954,7 +6066,7 @@
             this.btnMaster_02.Location = new System.Drawing.Point(4, 179);
             this.btnMaster_02.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnMaster_02.Name = "btnMaster_02";
-            this.btnMaster_02.Size = new System.Drawing.Size(300, 38);
+            this.btnMaster_02.Size = new System.Drawing.Size(254, 38);
             this.btnMaster_02.TabIndex = 2;
             this.btnMaster_02.Text = "工事経費名称登録";
             this.btnMaster_02.UseVisualStyleBackColor = true;
@@ -5968,7 +6080,7 @@
             this.btnMaster_01.Location = new System.Drawing.Point(4, 91);
             this.btnMaster_01.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnMaster_01.Name = "btnMaster_01";
-            this.btnMaster_01.Size = new System.Drawing.Size(300, 38);
+            this.btnMaster_01.Size = new System.Drawing.Size(254, 38);
             this.btnMaster_01.TabIndex = 1;
             this.btnMaster_01.Text = "工事種別登録";
             this.btnMaster_01.UseVisualStyleBackColor = true;
@@ -5982,7 +6094,7 @@
             this.btnMaster_18.Location = new System.Drawing.Point(4, 531);
             this.btnMaster_18.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnMaster_18.Name = "btnMaster_18";
-            this.btnMaster_18.Size = new System.Drawing.Size(300, 38);
+            this.btnMaster_18.Size = new System.Drawing.Size(254, 38);
             this.btnMaster_18.TabIndex = 6;
             this.btnMaster_18.UseVisualStyleBackColor = true;
             this.btnMaster_18.Click += new System.EventHandler(this.btnMaster_Click);
@@ -5992,10 +6104,10 @@
             this.btnMaster_19.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
-            this.btnMaster_19.Location = new System.Drawing.Point(363, 531);
+            this.btnMaster_19.Location = new System.Drawing.Point(309, 531);
             this.btnMaster_19.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnMaster_19.Name = "btnMaster_19";
-            this.btnMaster_19.Size = new System.Drawing.Size(300, 38);
+            this.btnMaster_19.Size = new System.Drawing.Size(254, 38);
             this.btnMaster_19.TabIndex = 15;
             this.btnMaster_19.Text = "発注者登録";
             this.btnMaster_19.UseVisualStyleBackColor = true;
@@ -6006,10 +6118,10 @@
             this.btnMaster_20.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
-            this.btnMaster_20.Location = new System.Drawing.Point(722, 531);
+            this.btnMaster_20.Location = new System.Drawing.Point(614, 531);
             this.btnMaster_20.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnMaster_20.Name = "btnMaster_20";
-            this.btnMaster_20.Size = new System.Drawing.Size(303, 38);
+            this.btnMaster_20.Size = new System.Drawing.Size(258, 38);
             this.btnMaster_20.TabIndex = 24;
             this.btnMaster_20.Text = "積算大・中項目関連登録";
             this.btnMaster_20.UseVisualStyleBackColor = true;
@@ -6023,7 +6135,7 @@
             this.btnMaster_21.Location = new System.Drawing.Point(4, 619);
             this.btnMaster_21.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnMaster_21.Name = "btnMaster_21";
-            this.btnMaster_21.Size = new System.Drawing.Size(300, 38);
+            this.btnMaster_21.Size = new System.Drawing.Size(254, 38);
             this.btnMaster_21.TabIndex = 7;
             this.btnMaster_21.Text = "売上グラフデータ入力";
             this.btnMaster_21.UseVisualStyleBackColor = true;
@@ -6034,10 +6146,10 @@
             this.btnMaster_22.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
-            this.btnMaster_22.Location = new System.Drawing.Point(363, 619);
+            this.btnMaster_22.Location = new System.Drawing.Point(309, 619);
             this.btnMaster_22.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnMaster_22.Name = "btnMaster_22";
-            this.btnMaster_22.Size = new System.Drawing.Size(300, 38);
+            this.btnMaster_22.Size = new System.Drawing.Size(254, 38);
             this.btnMaster_22.TabIndex = 16;
             this.btnMaster_22.Text = "購入先登録";
             this.btnMaster_22.UseVisualStyleBackColor = true;
@@ -6048,10 +6160,10 @@
             this.btnMaster_23.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
-            this.btnMaster_23.Location = new System.Drawing.Point(722, 619);
+            this.btnMaster_23.Location = new System.Drawing.Point(614, 619);
             this.btnMaster_23.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnMaster_23.Name = "btnMaster_23";
-            this.btnMaster_23.Size = new System.Drawing.Size(303, 38);
+            this.btnMaster_23.Size = new System.Drawing.Size(258, 38);
             this.btnMaster_23.TabIndex = 25;
             this.btnMaster_23.Text = "積算中項目登録";
             this.btnMaster_23.UseVisualStyleBackColor = true;
@@ -6065,7 +6177,7 @@
             this.btnMaster_24.Location = new System.Drawing.Point(4, 707);
             this.btnMaster_24.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnMaster_24.Name = "btnMaster_24";
-            this.btnMaster_24.Size = new System.Drawing.Size(300, 38);
+            this.btnMaster_24.Size = new System.Drawing.Size(254, 38);
             this.btnMaster_24.TabIndex = 8;
             this.btnMaster_24.UseVisualStyleBackColor = true;
             this.btnMaster_24.Click += new System.EventHandler(this.btnMaster_Click);
@@ -6075,10 +6187,10 @@
             this.btnMaster_25.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
-            this.btnMaster_25.Location = new System.Drawing.Point(363, 707);
+            this.btnMaster_25.Location = new System.Drawing.Point(309, 707);
             this.btnMaster_25.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnMaster_25.Name = "btnMaster_25";
-            this.btnMaster_25.Size = new System.Drawing.Size(300, 38);
+            this.btnMaster_25.Size = new System.Drawing.Size(254, 38);
             this.btnMaster_25.TabIndex = 17;
             this.btnMaster_25.Text = "承認経路登録";
             this.btnMaster_25.UseVisualStyleBackColor = true;
@@ -6089,10 +6201,10 @@
             this.btnMaster_26.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
-            this.btnMaster_26.Location = new System.Drawing.Point(722, 707);
+            this.btnMaster_26.Location = new System.Drawing.Point(614, 707);
             this.btnMaster_26.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnMaster_26.Name = "btnMaster_26";
-            this.btnMaster_26.Size = new System.Drawing.Size(303, 38);
+            this.btnMaster_26.Size = new System.Drawing.Size(258, 38);
             this.btnMaster_26.TabIndex = 26;
             this.btnMaster_26.Text = "積算小項目登録";
             this.btnMaster_26.UseVisualStyleBackColor = true;
@@ -7009,16 +7121,6 @@
             this.btnMaster3_17.UseVisualStyleBackColor = true;
             this.btnMaster3_17.Click += new System.EventHandler(this.btnMaster3_Click);
             // 
-            // tabPage13
-            // 
-            this.tabPage13.BackColor = System.Drawing.Color.Black;
-            this.tabPage13.ForeColor = System.Drawing.Color.White;
-            this.tabPage13.Location = new System.Drawing.Point(4, 30);
-            this.tabPage13.Name = "tabPage13";
-            this.tabPage13.Size = new System.Drawing.Size(1192, 536);
-            this.tabPage13.TabIndex = 11;
-            this.tabPage13.Text = "参考資料";
-            // 
             // tabPage23
             // 
             this.tabPage23.BackColor = System.Drawing.Color.Black;
@@ -7116,7 +7218,7 @@
             this.tabPage7.ResumeLayout(false);
             ((System.ComponentModel.ISupportInitialize)(this.dgvMessageBoard)).EndInit();
             this.tabPage21.ResumeLayout(false);
-            ((System.ComponentModel.ISupportInitialize)(this.dgvDocumentApproval)).EndInit();
+            ((System.ComponentModel.ISupportInitialize)(this.dgvApproval)).EndInit();
             this.tabPage8.ResumeLayout(false);
             ((System.ComponentModel.ISupportInitialize)(this.dgvSalesInProjects)).EndInit();
             this.tabPage17.ResumeLayout(false);
@@ -7127,8 +7229,10 @@
             ((System.ComponentModel.ISupportInitialize)(this.numUDConstPro)).EndInit();
             ((System.ComponentModel.ISupportInitialize)(this.dgvConstructionProjects)).EndInit();
             this.tabPage14.ResumeLayout(false);
+            ((System.ComponentModel.ISupportInitialize)(this.numUDNonOrder)).EndInit();
             ((System.ComponentModel.ISupportInitialize)(this.dgvNonOrders)).EndInit();
             this.tabPage15.ResumeLayout(false);
+            ((System.ComponentModel.ISupportInitialize)(this.numUDCompletion)).EndInit();
             ((System.ComponentModel.ISupportInitialize)(this.dgvCompletionOfConstruction)).EndInit();
             this.tabPage10.ResumeLayout(false);
             ((System.ComponentModel.ISupportInitialize)(this.dgvActionSchedule)).EndInit();
@@ -7282,7 +7386,6 @@
         private System.Windows.Forms.TabPage tabPage10;
         private System.Windows.Forms.TabPage tabPage11;
         private System.Windows.Forms.TabPage tabPage12;
-        private System.Windows.Forms.TabPage tabPage13;
         private System.Windows.Forms.ToolTip toolTip1;
         private System.Windows.Forms.Button btnReLoadMessage;
         private System.Windows.Forms.Label label8;
@@ -7406,8 +7509,8 @@
         private System.Windows.Forms.Timer timer_StaffAssign;
         private System.Windows.Forms.Label lblCompTotal02;
         private System.Windows.Forms.Label lblCompTotal01;
-        private System.Windows.Forms.Label lblCompTitile02;
-        private System.Windows.Forms.Label lblCompTitile01;
+        private System.Windows.Forms.Label lblCompTitle02;
+        private System.Windows.Forms.Label lblCompTitle01;
         private System.Windows.Forms.Button btnMaster_24;
         private System.Windows.Forms.Button btnMaster_25;
         private System.Windows.Forms.Button btnMaster_26;
@@ -7415,7 +7518,7 @@
         private System.Windows.Forms.TabPage tabPage21;
         private System.Windows.Forms.Button btnReLoadDAprroval;
         private System.Windows.Forms.ProgressBar ProgressDApproval;
-        private CustomControls.DataGridViewEX dgvDocumentApproval;
+        private CustomControls.DataGridViewEX dgvApproval;
         private System.Windows.Forms.Label label27;
         private System.Windows.Forms.Label label26;
         private System.Windows.Forms.Label label25;
@@ -7619,6 +7722,14 @@
         private System.Windows.Forms.DataGridViewTextBoxColumn dataGridViewTextBoxColumn14;
         private System.Windows.Forms.DataGridViewTextBoxColumn dataGridViewTextBoxColumn19;
         private System.Windows.Forms.DataGridViewTextBoxColumn dataGridViewTextBoxColumn18;
+        private System.Windows.Forms.Label label9;
+        private System.Windows.Forms.NumericUpDown numUDCompletion;
+        private System.Windows.Forms.Label label10;
+        private System.Windows.Forms.Label label17;
+        private System.Windows.Forms.Label label39;
+        private System.Windows.Forms.NumericUpDown numUDNonOrder;
+        private System.Windows.Forms.Label label40;
+        private System.Windows.Forms.Label label41;
     }
 }
 
